.recovery {
  height: calc(100vh - 75px);
  &__header {
    height: rem(75px);
    background: $primary;
  }
  &__svg {
    width: 5rem;
    height: auto;
  }
  &__container {
    min-height: 100%;
    display: flex;
    margin-left: auto;
    margin-right: auto;
    max-width: 31.25rem;
    background: #FFDD02;
    position: relative;
    z-index: 2;
    border: none;
    border-radius: 0 0 .5rem .5rem;
    padding-top: 0;
    padding-bottom: 0;
  }
}
